Unverified Commit 217a4819 authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files

Bump rand_chacha from 0.3.0 to 0.3.1 (#3225)

Bumps [rand_chacha](https://github.com/rust-random/rand) from 0.3.0 to 0.3.1.
- [Release notes](https://github.com/rust-random/rand/releases)
- [Changelog](https://github.com/rust-random/rand/blob/master/CHANGELOG.md)
- [Commits](https://github.com/rust-random/rand/compare/rand_chacha-0.3.0...rand_chacha-0.3.1

)

---
updated-dependencies:
- dependency-name: rand_chacha
  dependency-type: direct:production
  update-type: version-update:semver-patch
...
Signed-off-by: default avatardependabot[bot] <support@github.com>
Co-authored-by: default avatardependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
parent 5b3e6ad4
Pipeline #143659 canceled with stages
in 12 minutes and 40 seconds
......@@ -5913,7 +5913,7 @@ dependencies = [
"polkadot-node-subsystem-util",
"polkadot-primitives",
"rand 0.8.4",
"rand_chacha 0.3.0",
"rand_chacha 0.3.1",
"sc-keystore",
"sp-application-crypto",
"sp-consensus-babe",
......@@ -6677,7 +6677,7 @@ dependencies = [
"parity-scale-codec",
"polkadot-primitives",
"rand 0.8.4",
"rand_chacha 0.3.0",
"rand_chacha 0.3.1",
"rustc-hex",
"sc-keystore",
"serde",
......@@ -7317,7 +7317,7 @@ source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "2e7573632e6454cf6b99d7aac4ccca54be06da05aca2ef7423d22d27d4d4bcd8"
dependencies = [
"libc",
"rand_chacha 0.3.0",
"rand_chacha 0.3.1",
"rand_core 0.6.1",
"rand_hc 0.3.0",
]
......@@ -7334,9 +7334,9 @@ dependencies = [
[[package]]
name = "rand_chacha"
version = "0.3.0"
version = "0.3.1"
source = "registry+https://github.com/rust-lang/crates.io-index"
checksum = "e12735cf05c9e10bf21534da50a147b924d555dc7a547c42e6bb2d5b6017ae0d"
checksum = "e6c10a63a0fa32252be49d21e7709d4d4baf8d231c2dbce1eaa8141b9b127d88"
dependencies = [
"ppv-lite86",
"rand_core 0.6.1",
......
......@@ -16,7 +16,7 @@ polkadot-primitives = { path = "../../../primitives" }
futures = "0.3.15"
rand = { version = "0.8.3", default-features = false }
rand_chacha = { version = "0.3.0", default-features = false }
rand_chacha = { version = "0.3.1", default-features = false }
tracing = "0.1.26"
[dev-dependencies]
......
......@@ -40,7 +40,7 @@ primitives = { package = "polkadot-primitives", path = "../../primitives", defau
libsecp256k1 = { version = "0.3.5", default-features = false, optional = true }
rand = { version = "0.8.3", default-features = false }
rand_chacha = { version = "0.3.0", default-features = false }
rand_chacha = { version = "0.3.1", default-features = false }
[dev-dependencies]
futures = "0.3.15"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment